/* minimize footprint for MSP430 targets */
if (Program.build.target.isa.match(/430/)) {
    print("optimizing footprint for the MSP430 ...");
    Program.argSize = 0;    /* don't need arc/argv support */
    Program.stack = 0x1;  /* don't need much stack for this app */
    Program.heap = 0;  /* don't need much stack for this app */
}
